set -gx EDITOR "nvim"

set -gx NNN_FCOLORS "070704020003030101060607"
set -gx NNN_OPTS 'a'
set -gx NNN_TRASH '1'
set -gx NNN_PLUGx 'p:preview-tui'

if status is-interactive
    # Commands to run in interactive sessions can go here
end
